@charset "utf-8";
/*
 * CSS common.css
 */
/* ---------------------------------------
commonModule
--------------------------------------- */
/* clerfix */
.clearfix:after { content: "."; display: block; clear: both; height: 0; visibility: hidden; font-size:0em; overflow:hidden; line-height:0; font-size: 0.1em; }
.clearfix { min-height: 1px; }
* html .clearfix { height: 1px; /*\*//*/ eight: auto; overflow: hidden; /**/ }

/* section */
.section:after { content: "."; display: block; clear: both; height: 0; visibility: hidden; overflow:hidden; line-height:0; font-size: 0.1em;}
.section { min-height: 1px; }
.section p{ text-align: justify; text-justify: distribute; }
.section dd{ text-align: justify; text-justify: distribute; }
* html .section { height: 1px; /*\*//*/ height: auto; overflow: hidden; /**/ }

/* incnt */
.incnt:after { content: "."; display: block; clear: both; height: 0; visibility: hidden; overflow:hidden; line-height:0; font-size: 0.1em;}
.incnt { min-height: 1px; margin: 0 auto; width: 1000px; position: relative; }

/* insec */
.insec:after { content: "."; display: block; clear: both; height: 0; visibility: hidden; overflow:hidden; line-height:0; font-size: 0.1em;}
.insec { min-height: 1px; margin: 0 auto; width: 1000px; position: relative; }

/* inbox */
.inbox:after { content: "."; display: block; clear: both; height: 0; visibility: hidden; overflow:hidden; line-height:0; font-size: 0.1em;}
.inbox { min-height: 1px; }

/* cnt floaf */
.cnt_left:after { content: "."; display: block; clear: both; height: 0; visibility: hidden; overflow:hidden; line-height:0; font-size: 0.1em;}
.cnt_left { min-height: 1px; float: left; }
.cnt_right:after { content: "."; display: block; clear: both; height: 0; visibility: hidden; overflow:hidden; line-height:0; font-size: 0.1em;}
.cnt_right { min-height: 1px; float: right; }

/* inlineBlock */
.inlineBlock { display: inline-block; *display: inline; *zoom: 1; }

/* boxSize */
.boxSize { -webkit-box-sizing: border-box; -moz-box-sizing: border-box; -o-box-sizing: border-box; -ms-box-sizing: border-box; box-sizing: border-box; }









/* ---------------------------------------
initSetteing
--------------------------------------- */
/* img */
img { max-width:100%; height: auto; font-size: 0; line-height: 0; }
.ie8 img { width:auto; }

/* table */
table { width:100%; }
table th, table td { text-align: left; vertical-align: middle; list-style: none; }

/* form */
form input[type="text"] { width: 100%; height: 30px; line-height: 1; }
form textarea { width: 100%; height: 100px; }
form p.ermsg { color: #cb1c24; }

/* */
li, ol, ul, dl, dt, dd { list-style-type : none; padding: 0; margin: 0; list-style: none; }












/* ---------------------------------------
commonSetteing.text
--------------------------------------- */
/* txt float */
.tc { text-align: center!important; }
.tl { text-align: left!important; }
.tr { text-align: right!important; }

.fl-r{ float: right !important;}
.fl-l{ float: left !important;}

/* float 文字回り込み禁止 */
.tclear { overflow:auto; zoom:1; }

/* p indext */
p.indent, p.indent { padding-left: 1em; text-indent: -1em; }

/* notice */
.notice {
	color: #FF0000;
}



/* ---------------------------------------
commonSetteing.image
--------------------------------------- */
/* imgFloat */
img.left { float: left; margin-right: 30px; margin-bottom: 15px; _position: relative; _zoom:1; }
img.right { float: right; margin-left: 30px; margin-bottom: 15px; _position: relative; _zoom:1; }



/* ---------------------------------------
commonSetteing.list
--------------------------------------- */
/* li-ol indext */
ul.indent li, ol.indent li { padding-left: 1em; text-indent: -1em; }

/* li caution */
ul.caution { padding-top: 0px; font-size: 0.9em; }
ul.caution li { padding-left: 1em; text-indent: -1em; }
ul.caution li:before { content:"※"; }

/* li center */
ul.center { text-align:center; }
ul.center li { display: inline-block; }



/* ---------------------------------------
commonSetteing.container
--------------------------------------- */
/* incnt */
.incnt { width: 1200px; margin: 0 auto;}
@media screen and (max-width: 639px) {
	.incnt { width: 100%!important; }
}




/* ---------------------------------------
commonSetteing.display
--------------------------------------- */
/* display adjust */
.tablethide, .sphide { display: block; }
.tabletblock, .spblock { display: none; }

@media screen and (max-width: 767px) {
	.tabletblock { display: block; }
	.tablethide { display: none!important; }
}
@media screen and (max-width: 639px) {
	.spblock { display: block; }
	.sphide { display: none!important; }
}



/* ---------------------------------------
privateCommonSetteing
--------------------------------------- */
/* txt */
a:link,
a:visited { color:#1a1a1a;}
a:hover,
a:active { color:#aaa; }
.txtbold { font-weight: bold; }
.txtbase { color: #00a99d; }
.txtsmall { font-size: 0.93em; }
.txtbig1 { font-size: 1.15em; font-weight: bold; }
.txtbig2 { font-size: 1.29em; font-weight: bold; }
.txtbasebig { color: #00a99d; font-size: 1.15em; font-weight: bold; }



/* linkbtn */
.linkbtn a { }



/* layout */
.section { margin-bottom: 60px; }
@media screen and (max-width: 639px) {
	.section { margin-bottom: 40px; }
}



/* btnStyle */
.btnback {
	width: 100%;
	position: absolute;
	top: -48px;
	left: 0px;
	z-index: 3;
	background: #fff;
}
.btnfront {
	width: 100%;
	top: 0;
	left: 0px;
	position: absolute;
	z-index: 2;
}
@media screen and (max-width: 639px) {
	.btnback {
		position: static;
		display: none;
	}
	.btnfront {
		position: static;
	}
}




/* ---------------------------------------
commonSetteing.margin-padding
--------------------------------------- */
/* padding */
.pt0 { padding-top: 0px!important; }
.pt5 { padding-top: 5px!important; }
.pt10 { padding-top: 10px!important; }
.pt15 { padding-top: 15px!important; }
.pt20 { padding-top: 20px!important; }
.pt25 { padding-top: 25px!important; }
.pt30 { padding-top: 30px!important; }
.pt40 { padding-top: 40px!important; }
.pt50 { padding-top: 50px!important; }
.pt60 { padding-top: 60px!important; }
.pt70 { padding-top: 70px!important; }
.pt80 { padding-top: 80px!important; }
.pt90 { padding-top: 90px!important; }
.pt100 { padding-top: 100px!important; }
.pb0 { padding-bottom: 0px!important; }
.pb5 { padding-bottom: 5px!important; }
.pb10 { padding-bottom: 10px!important; }
.pb15 { padding-bottom: 15px!important; }
.pb20 { padding-bottom: 20px!important; }
.pb25 { padding-bottom: 25px!important; }
.pb30 { padding-bottom: 30px!important; }
.pb40 { padding-bottom: 40px!important; }
.pb50 { padding-bottom: 50px!important; }
.pb60 { padding-bottom: 60px!important; }
.pb70 { padding-bottom: 70px!important; }
.pb80 { padding-bottom: 80px!important; }
.pb90 { padding-bottom: 90px!important; }
.pb100 { padding-bottom: 100px!important; }
.pl0 { padding-left: 0px!important; }
.pl5 { padding-left: 5px!important; }
.pl10 { padding-left: 10px!important; }
.pl15 { padding-left: 15px!important; }
.pl20 { padding-left: 20px!important; }
.pl25 { padding-left: 25px!important; }
.pl30 { padding-left: 30px!important; }
.pl40 { padding-left: 40px!important; }
.pl50 { padding-left: 50px!important; }
.pr0 { padding-right: 0px!important; }
.pr5 { padding-right: 5px!important; }
.pr10 { padding-right: 10px!important; }
.pr15 { padding-right: 15px!important; }
.pr20 { padding-right: 20px!important; }
.pr25 { padding-right: 25px!important; }
.pr30 { padding-right: 30px!important; }
.pr40 { padding-right: 40px!important; }
.pr50 { padding-right: 50px!important; }
/* margin */
.mt0 { margin-top: 0px!important; }
.mt5 { margin-top: 5px!important; }
.mt10 { margin-top: 10px!important; }
.mt15 { margin-top: 15px!important; }
.mt20 { margin-top: 20px!important; }
.mt25 { margin-top: 25px!important; }
.mt30 { margin-top: 30px!important; }
.mt40 { margin-top: 40px!important; }
.mt50 { margin-top: 50px!important; }
.mt60 { margin-top: 60px!important; }
.mt70 { margin-top: 70px!important; }
.mt80 { margin-top: 80px!important; }
.mt90 { margin-top: 90px!important; }
.mt100 { margin-top: 100px!important; }
.mb0 { margin-bottom: 0px!important; }
.mb5 { margin-bottom: 5px!important; }
.mb10 { margin-bottom: 10px!important; }
.mb15 { margin-bottom: 15px!important; }
.mb20 { margin-bottom: 20px!important; }
.mb25 { margin-bottom: 25px!important; }
.mb30 { margin-bottom: 30px!important; }
.mb40 { margin-bottom: 40px!important; }
.mb50 { margin-bottom: 50px!important; }
.mb60 { margin-bottom: 60px!important; }
.mb70 { margin-bottom: 70px!important; }
.mb80 { margin-bottom: 80px!important; }
.mb90 { margin-bottom: 90px!important; }
.mb100 { margin-bottom: 100px!important; }
.ml0 { margin-left: 0px!important; }
.ml5 { margin-left: 5px!important; }
.ml10 { margin-left: 10px!important; }
.ml15 { margin-left: 15px!important; }
.ml20 { margin-left: 20px!important; }
.ml25 { margin-left: 25px!important; }
.ml30 { margin-left: 30px!important; }
.ml40 { margin-left: 40px!important; }
.ml50 { margin-left: 50px!important; }
.mr0 { margin-right: 0px!important; }
.mr5 { margin-right: 5px!important; }
.mr10 { margin-right: 10px!important; }
.mr15 { margin-right: 15px!important; }
.mr20 { margin-right: 20px!important; }
.mr25 { margin-right: 25px!important; }
.mr30 { margin-right: 30px!important; }
.mr40 { margin-right: 40px!important; }
.mr50 { margin-right: 50px!important; }